Subject: Re: bug#36122: A second find-dired clobbers the first's buffer

From: Richard Stallman <[email-masked]>
Date: Tue, 09 Jul 2019 18:44:47 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > That's how the kinda related commands like M-x grep work -- if you want
  > more than one, you have to rename them.

Could we do a better job of teaching users the technique of using M-x
rename-uniquely in cases like this?

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)